Version: app-misc/rioutil 1.5.0-r2:0

Depends On: virtual/libusb:0

USE Flags:

1.5.0-r2
"amd64 ~ppc x86"
comments powered by Disqus